/*
/// Colors
*/

/* Better colors for development
//-------------------------------------
*/

:root {

  /* Site color */
  --gray:                    #495057;
  --red:                     #f03e3e;
  --pink:                    #d6336c;
  --grape:                   #ae3ec9;
  --violet:                  #7048e8;
  --indigo:                  #4263eb;
  --blue:                    #1c7cd6;
  --cyan:                    #1098ad;
  --teal:                    #0ca678;
  --green:                   #37b24d;
  --lime:                    #74b816;
  --yellow:                  #f59f00;
  --orange:                  #f76707;

  /* Choose color among https://yeun.github.io/open-color/ */

  --color-primary:           #228ae6;
  --color-primary-light:     #a3daff;
  --color-primary-dark:      #1b6ec2;

  --color-secondary:         #ff004b;
  --color-secondary-light:   #ffc9c9;
  --color-secondary-dark:    #c2255c;

  --color-grey:              #868e96;
  --color-grey-verylight:    #f8f9fa;
  --color-grey-light:        #e9ecef;
  --color-grey-dark:         #343a40;
  --color-grey-verydark:     #212529;

  --title-color:             #000;
  --title-link-color:        #000;
  --text-color:              #000;
  --link-color:              #000;
  --background-color:        #000;
}
